# CV app in Symfony

### Description
A Symfony 3 project with a MySQL or PostgreSQL database on Heroku, 
with a light bootstrap frontend and a cool backend (SonataAdminBundle) to manage resumes for people
Backend: availiblity to manage the CV of my users (infos, pictures, description, etc...)
Frontend: simple registration to create your CV and manage it and a listing of all the CV
The frontend is for the regular users, so they will register and manager their CV
In the listing it's all the CV of all the users
Listing list all the CV of all users, and when a user log-in he can add or update his own CV

The backend is for the Admin
